/** 私有化部署的影像系统通知失败时记录单据id **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_INVOICE_NOTIFY_ERROR') 
 CREATE TABLE T_ER_INVOICE_NOTIFY_ERROR (
FID BIGINT DEFAULT 0 NOT NULL,
FERRORLOGINFO VARCHAR(255) DEFAULT ' ' NOT NULL,
FBILLID VARCHAR(30) DEFAULT ' ' NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FERRORCOUNT BIGINT DEFAULT 0 NOT NULL,
FLASTRUNTIME DATETIME,
FBILLTYPE VARCHAR(30) DEFAULT ' ' NOT NULL
);